Meny

Krav til nettleser og Java

Det stilles følgende krav til din nettleser og Java-versjon for å kunne benytte filoverføringsapplikasjonen i nettbedrift. Det er enkelt å sjekke om du har det som trengs, og gratis å laste ned rett versjon av Java.

Krav til nettleser

For å bruke nettbedrift, må nettleser være Microsoft Internet Explorer 5.5 eller nyere. Nettleseren må også ha 128 bits kryptering. Informasjon om dette finner du ved å klikke på Help og deretter About Internet Explorer når du har Internet Explorer-vinduet aktivt.

Hvis din nettleser ikke oppfyller disse kravene, kontakt Microsoft, eventuelt gå inn på Microsoft sine sider på Internett for om mulig å kunne laste ned dette. Kryptering er viktig for at ingen uvedkommende kan "avlytte" kommunikasjonen, lese eller endre innholdet av informasjonen som blir utvekslet.

Krav for kunder som benytter filoverføring

  • Siste versjon av Java Sun (last ned Java her).
  • Spesielt ved bruk av terminalserver er det viktig med siste versjon av Java Sun, minimum 6.
  • På Mac: Firefox browser og siste versjon av Java Sun.
  • Brukeren må ha rettigheter til å installere Java Sun første gang - hvis hun/han ikke har dette så må en som har rettigheter gjøre dette.
  • Brukeren må ha lov til å laste ned og installere Java Appleter for å kunne benytte filoverførings applikasjonen.
  • På proxy server så må det åpnes for url-en https://nettbedriften.edb.com - hvis det oppstår problemer med f eks filoverføring.
  • Du kan teste hvilken versjon av Java som er installert på PC-en.

 


Melding blir sendt som e-post til nettredaksjonen